<?php

/**
 * Provide a public-facing view for the plugin
 *
 * This file is used to markup the public-facing aspects of the plugin.
 *
 * @link       https://kolarix.com/biztime
 * @since      1.0.0
 *
 * @package    BizTime
 * @subpackage BizTime/public/partials
 */
?>

<table class="table table-availability">
    <caption><?php esc_html_e( 'Business hours', 'biztime' ); ?></caption>
	<?php
	foreach ( $days as $day ) {
		$from = ! empty( $options[ $day ]['from'] ) ? esc_attr( $options[ $day ]['from'] ) : '';
		$to = ! empty( $options[ $day ]['to'] ) ? esc_attr( $options[ $day ]['to'] ) : '';
		echo '<tr class="table-row"><td class="col day">' . $day . '</td><td class="col from">' . $from . '</td><td class="col to">' . $to . '</td></tr>';
	}
	?>
</table>


