<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://kolarix.com/biztime
 * @since      1.0.0
 *
 * @package    BizTime
 * @subpackage BizTime/admin/partials
 */
?>

<!-- This file should primarily consist of HTML with a little bit of PHP. -->

<div id="wrap">
    <form method="post" action="options.php">
        <?php
        settings_fields( 'biztime-availability' );
        do_settings_sections( 'biztime-availability' );
        submit_button();
        ?>
    </form>
</div>
<script type="text/javascript" defer>
    jQuery(document).ready(function($) {
        $('.timepicker').timepicker({
            timeFormat: 'h:mm p',
            interval: 30,
            startTime: '05:00',
            dynamic: false,
            dropdown: true,
            scrollbar: true
        });
    })
</script>
