<?php get_header(); ?>
<div hidden>
    <h1><?php bloginfo( 'name' ); ?></h1>
    <h2><?php bloginfo( 'description' ); ?></h2>
</div>

<main id="main">
    <section class="section wrapper">
        <article class="article content fade-in-left delay_03">
	        <?php
	        $slug = 'intro-left';
	        $post = get_page_by_path( $slug, OBJECT, 'post' );

	        if ( $post ) :
		        setup_postdata( $post );
		        the_content();
		        wp_reset_postdata();
	        else :
		        echo "<p>No post.</p>";
	        endif;
	        ?>
        </article>
        <article class="article media fade-in-right delay_04">
            <div class="availability-checker">
	            <?php
	            $slug = 'intro-right';
	            $post = get_page_by_path( $slug, OBJECT, 'post' );

	            if ( $post ) :
		            setup_postdata( $post );
		            the_content();
		            wp_reset_postdata();
	            else :
		            echo "<p>No post.</p>";
	            endif;
	            ?>
            </div>
        </article>
    </section>
</main>
<?php get_footer(); ?>